Sky3DS 最新ファームウェア V9.3.0-21Jにも対応





Sky3DSチームが、ニンテンドー3DSのFlashcartであるSky3DSでV9.3.0-21xでの動作を確認したことを発表していました。

今まででもNew 3DS含むv9.2.0-20xに対応していることが公表されていたSky3DSですが、昨日の9.3.0-21xの公開を受けて早速最新ファームウェアに対応していることを明らかにしました。

* It’s confirmed! SKY3DS can support the newest update – V9.3.0-21U/E/J. (12/09/2014)
* 動作確認済!SKY3DSは最新のアップデート v9.3.0-21U/E/Jに対応しています。(12/09/2014)

Sky3DSが使っているexploitが今回は対策されなかったということになります。もう販売開始されていると思うのですが、任天堂は調査しきれなかったのでしょうか。

一方で、Sky3DSの後を追うように9.2.0.20x対応を発表したGateway 3DSは今のところ何も発表がありません。こちらはまだ動画しか公開していないので少なくともv9.3.0-21xで対策されてしまっていたという可能性は非常に少ないと思われます。

どうでもいいことですが、Sky3DSには日本語の公式サイトが存在します。今回のv9.3.0-21対応も日本語で書かれていましたのでわざわざ私が翻訳する必要がなかったですね。日本語の公式発表は以下です。

*われわれはもうテストした。sky3dsは確かに最新アップディト V9.3.0-21U/E/Jでも起動できる。(12/09/2014)

アップディト…

どうやったら「アップディト」になるのだろうと不思議に思い、機械翻訳ではないかと疑って試しにGoogle翻訳してみました。すると…

これは、確認されています! V9.3.0-21U/ E/ J – SKY3DSは、最新のアップデートをサポートすることができます。

いやあ、最近はGoogle先生もきちんと翻訳できるようになりましたね。しかしこれで明らかになったことは、Sky3DSの日本語サイトはちゃんと中の人が翻訳しているということです。
ちなみに今日初めてSky3DSの日本語公式サイトを見ましたが、Sky3DSの特徴の文章は私の翻訳のコピペですね。しかしFAQのところは違うみたいです。

これ系の情報は実は昔からよく私の翻訳を丸パクリされておりました。今でも日本語があまり上手ではない中国系販売店で自分の翻訳をよく見かけます。「アップディト」ではないですが、一度とんでもない翻訳(例えば「アップディトォォォッ」とか)で記事を書いてみようかなぁという衝動を実は押さえきれなくて困っております。

Tags: ,

  1. あはん’s avatar

    アップディトォォォッwww

    朝っぱらから爆笑してしまった

  2. パパさん’s avatar

    アップディトォォォッ!の記事がいつでてくるか期待してまってますw

  3. LLK’s avatar

    もっと仕込んでもいいと思います

  4. 雑魚’s avatar

    いっそFlashcart関連の記事は全部ギャル文字で………w

  5. ズッ友だょ’s avatar

    ワロタ
    このブログの記事で爆笑するとは

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt="">